{
    "mpmApp": {
        "mappingAccessories" : {
            "catalog" : {
                "title" : "Mapping Accessories"
            },
            "home": {
                "title": "Mapping Accessories",
                "createLabel": "Create a new Mapping Accessories",
                "createOrEditLabel": "Create or edit a Mapping Accessories",
                "search": "Search for Mapping Accessories"
            },
            "created": "A new Mapping Accessories is created with identifier {{ param }}",
            "updated": "A Mapping Accessories is updated with identifier {{ param }}",
            "deleted": "A Mapping Accessories is deleted with identifier {{ param }}",
            "delete": {
                "question": "Are you sure you want to delete Mapping Accessories {{ id }}?"
            },
            "detail": {
                "title": "Mapping Accessories"
            },
            "nameAksesoris": "Name Aksesoris ",
            "typeCode": "Code Type",
            "labelSequence": "No",
            "labelAction": "Action",
            "labelDataEmpty": "No Data Found"
        }
    }
}
